function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("refer","cmux");
x.t("description","val");
x.t("v.250","parameter");
x.t("implemented","v.250ter");
x.t("last","v.250");
x.t("mode","refer");
x.t("mode","18.3");
x.t("mode","atm");
x.t("mode","audio");
x.t("speaker","mode");
x.t("response","(s)");
x.t("pin","asc0");
x.t("channel","syntax");
x.t("command","supported");
x.t("command","atm");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("reasons","effect");
x.t("commands","18.3");
x.t("18.3","atm");
x.t("supported","logical");
x.t("logical","channel");
x.t("syntax","exec");
x.t("exec","command");
x.t("reference","(s)");
x.t("atm","implemented");
x.t("atm","monitor");
x.t("atm","val");
x.t("v.250ter","compatibility");
x.t("compatibility","reasons");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","reference");
x.t("audio","commands");
x.t("monitor","speaker");
x.t("multiplex","mode");
x.t("val","response");
x.t("val","(num)");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("effect","multiplex");
x.t("cmux","command");
}
